Package org.eclipse.draw2d

# Interface FreeformListener

public interface FreeformListener
Listens for extent changes in `FreeformFigures`. Created on :Oct 4, 2002

Since:
  2.0

## Method Summary

Modifier and Type
Method
Description
`void`
`notifyFreeformExtentChanged()`
Called when the extent of the FreeformFigure has changed.

## Method Details

### notifyFreeformExtentChanged

void notifyFreeformExtentChanged()
Called when the extent of the FreeformFigure has changed.